@import "../../shared/mixins/shared.mixin";
@import "../../variables";

.card {
  border: none;
  .add { width: 13%; }
}

.form-group {
  .upload-center {
    display: flex;
    flex-direction: column;

    .upload-file-container {
      @include upload-container;

      .fa-cloud-upload-alt {
        font-size: 45px;
      }

      &:hover {
        @include upload-container-hover;
      }
    }
  }
}

.upload-preview {
  @include upload-preview;

  .preview {
    @include image-fit;

    img {
      object-fit: cover;
    }

    .fa-trash-alt {
      @include fa-trash;
    }
  }

  @media screen and (max-width: $xl-breakpoint) {
    flex-direction: column;
    .preview {
      img {
        padding-bottom: 5%;
      }
    }
  }
}
